[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=AdwCleaner FoxxApp
AppID=AdwCleanerPortable
Publisher=Xplode & FoxxApp
Homepage=https://www.weidown.com
Category=Security
Description=Clean Adware, Toolbars, PUPs, and browser Hijackers.
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesGhostscript=false
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=true

[Version]
PackageVersion=8.0.1.0
DisplayVersion=8.0.1

[Control]
Icons=1
Start=AdwCleanerPortable.exe
